Results 1 to 9 of 9

Thread: Confused about which hacking method to use on release year Wii

  1. #1
    New Member
    Join Date
    Dec 2011
    Location
    UK
    Posts
    4
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Question Confused about which hacking method to use on release year Wii

    Howdy I'm new to hacking the Wii, I've had the Wii since it came out a few years ago aswell but I want to be able to play backed up burned iso's on it. Thing is I am very confused about the methods on the Main Tutorial section What games I need, what I don't need, which firmware and all that?

    I don't think I have the latest Wii software haven't updated in at least a year, and I don't have the homebrew channel either. Nor do I own Smash Brawl or Zelda is it possible for me to hack my Wii without modchip and which method is best?

    Thanks.
    Last edited by tapion; 12-19-2011 at 06:07 AM.

  2. #2
    Member
    Join Date
    Jun 2010
    Posts
    2,816
    Thanks
    273
    Thanked 779 Times in 591 Posts
    letterbomb/bannerbomb, read the guide....


  3. #3
    New Member
    Join Date
    Dec 2011
    Location
    UK
    Posts
    4
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Brian View Post
    letterbomb/bannerbomb, read the guide....
    So in the spoiler section of guide this one
    3.0-4.2u/e/j/k wiis- BannerBomb

    Or this one:

    4.3- LetterBomb- No Game Disc Required


  4. #4
    Forum Administrator BluPhant's Avatar
    Join Date
    May 2010
    Location
    New England
    Posts
    2,352
    Thanks
    206
    Thanked 1,276 Times in 720 Posts
    The age of the wii doesn't have anything to do with exploit to use. The system menu version does. Read my newbies guide (in my sig).

    -Blu

    Softmod ANY Wii
    | USB-FAT32 | Error Index | Chat!
    An Introduction To Wii Hacking - MUST READ for all new Wii Hackers
    If I have been of help to you, please click the "Thanks" icon to the left.



  5. #5
    Junior Member dniMretsaM's Avatar
    Join Date
    May 2010
    Location
    NE Ohio
    Posts
    1,142
    Thanks
    76
    Thanked 331 Times in 269 Posts
    Quote Originally Posted by tapion View Post
    So in the spoiler section of guide this one
    3.0-4.2u/e/j/k wiis- BannerBomb


    Or this one:

    4.3- LetterBomb- No Game Disc Required
    That depends on which System Menu version you have.
    Quote Originally Posted by sven
    [16:26:34] i'm never sarcastic.
    [16:26:41] feel free to quote me on that.

  6. #6
    New Member
    Join Date
    Dec 2011
    Location
    UK
    Posts
    4
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by dniMretsaM View Post
    That depends on which System Menu version you have.
    I think I have 2.x or 3.x something... I will check when I get home.

  7. #7
    Junior Member dniMretsaM's Avatar
    Join Date
    May 2010
    Location
    NE Ohio
    Posts
    1,142
    Thanks
    76
    Thanked 331 Times in 269 Posts
    If you're on 2.x, you will need to use a game exploit. Look here for the full list. If you're on 3.x, you can use BannerBomb.
    Quote Originally Posted by sven
    [16:26:34] i'm never sarcastic.
    [16:26:41] feel free to quote me on that.

  8. #8
    New Member
    Join Date
    Dec 2011
    Location
    UK
    Posts
    4
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by dniMretsaM View Post
    If you're on 2.x, you will need to use a game exploit. Look here for the full list. If you're on 3.x, you can use BannerBomb.
    I fear I am more likely on 2.x so I will need a game which I don't have. So there is no way around this game exploit?

  9. #9
    Junior Member dniMretsaM's Avatar
    Join Date
    May 2010
    Location
    NE Ohio
    Posts
    1,142
    Thanks
    76
    Thanked 331 Times in 269 Posts
    Quote Originally Posted by tapion View Post
    I fear I am more likely on 2.x so I will need a game which I don't have. So there is no way around this game exploit?
    If you have none of the games with exploits (Legend of Zelda: Twilight Princess, Super Smash Bros. Brawl, LEGO Indiana Jones, Yu-Gi-Oh 5D's Wheelie Breakers, LEGO Batman, LEGO Star Wars, Tales of Symphonia: Dawn of the New World), you'll need one. You could borrow one, rent one, or just buy the one that appeals to you the most and play it.
    Quote Originally Posted by sven
    [16:26:34] i'm never sarcastic.
    [16:26:41] feel free to quote me on that.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •